@0    = ~Вы не похожи на заказчика произведения искусства. Извините, если я показался грубым, но я действительно сейчас очень занят.~
@1    = ~Все же, не могли бы вы сделать для меня скульптуру? Мне очень нужно.~
@2    = ~Да, вы правы. Прощайте.~
@3    = ~Возможно, у вас есть и другие полезные вещи на продажу?~
@4    = ~Извините, я оружием не торгую. Я художник.~
@5    = ~Не могли бы вы сделать для меня скульптуру? Мне очень нужно.~
@6    = ~Да, я вижу. Тогда я ухожу.~
@7    = ~Ах, так мы на самом деле можем сделать некоторый бизнес. Скажите, как должна выглядеть скульптура?~
@8    = ~Человек по имени Орион хочет чтобы вы сделать скульптуру его покойной жены. Вот ее портрет.~
@9    = ~Я здесь от имени человека, которому нужна скульптура женщины вот по этому рисунку.~
@10   = ~Хм, дайте взглянуть ...~
@11   = ~Я думаю, что смогу это сделать, но я хотел бы поговорить с работодателем. Где он живет?~
@12   = ~Он живет рядом с тюрьмой в правительственном районе.~
@13   = ~Вы можете найти его в правительственном районе. Спросите городскую стражу, и я уверен, что они укажут вам нужный дом.~ ~Вы можете найти его в правительственном районе. Спросите городскую стражу, и я уверена, что они укажут вам нужный дом.~
@14   = ~Я могу проводить вас прямо сейчас, если вам удобно.~
@15   = ~Тогда я пойду его искать.~
@16   = ~Замечательно!~
@17   = ~До свидания.~

